Magnus Hagander wrote:
Ok. So what you want is something that checks that it's
=1.875 but specifically not 2.1?
Might be a while before I can submit an updated patch for that,
may
need to rewrite the whole script in perl to do that :-( .bat
files are
horribly limited in what they can do.
Since we are on NT or higher you could use extensions:
IF %bversion% GEQ 1.875 IF %bversion% NEQ 2.1 goto use_bison
http://www.robvanderwoude.com/ntif.html


I thought that only worked if your locale was set to something that has
dot as decimal separator. Mine has comma, as have many others...


Won't it just do a string comparison, then? That's probably good enough in this instance.

cheers

andrew

---------------------------(end of broadcast)---------------------------
TIP 2: Don't 'kill -9' the postmaster

Reply via email to